TextCritical.net - Bug #492
Feature # 466 (Closed): Lemma lookup

Task # 479 (Closed): Diogenes Analyses Importer

Analysis entries are not matching the extraction regular expression

12/24/2012 06:01 PM - Luke Murphey

Status: Closed
Priority: Normal
Assignee: Luke Murphey
Category:

Target version: 0.2

Start date: 12/24/2012
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Associated revisions

Revision 274 - 12/25/2012 08:31 AM - Luke Murphey

Updated the regular expression used for importing the analyses files. Closes #492.

Revision 274 - 12/25/2012 08:31 AM - Luke Murphey

Updated the regular expression used for importing the analyses files. Closes #492.

Revision 266 - 12/25/2012 08:31 AM - Luke Murphey

Updated the regular expression used for importing the analyses files. Closes #492.

History

#1 - 12/24/2012 06:01 PM - Luke Murphey

You can view these entries in the logs with the following search:

sourcetype="django" "Analysis entry does not match the regex" | table form line_number form_number

#2 - 12/24/2012 07:25 PM - Luke Murphey
- Status changed from New to In Progress
- Assignee set to Luke Murphey

- Target version set to 0.2
#3 - 12/25/2012 08:31 AM - Luke Murphey
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r274.
https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/274
http://www.tcpdf.org

